[3.8.2] Slider for position in file allows no change of position

March 13, 2017 20:44 - Martin Schröder

Status: Rejected Start date: March 13, 2017

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

I'm using 3.8.2 on OpenSUSE 42.2 with KDE Plasma 5.8.6 (rpm is from packman)

The slider which shows the position in the file does not allow any change of position in the file.

History

#1 - March 14, 2017 02:26 - John Lindgren

Works fine here.  Be sure to let us know if you find a fix.

#2 - March 15, 2017 18:19 - Thomas Lange

Which interface are you using? The GTK+ or Qt one?

#3 - March 15, 2017 22:33 - Martin Schröder

Thomas Lange wrote:

Which interface are you using? The GTK+ or Qt one?

 

"with KDE Plasma 5.8.6" - Qt.

#4 - March 16, 2017 02:37 - John Lindgren

The time slider works fine in both interfaces.  It's more likely an input plugin problem.  The utter lack of relevant information in the bug report makes it

difficult to say, though.

#5 - March 17, 2017 01:02 - Martin Schröder

John Lindgren wrote:

The utter lack of relevant information in the bug report makes it difficult to say, though.

 

What do you want?

>rpm -qi audacious

Name        : audacious

Version     : 3.8.2

Release     : 1.1

Architecture: x86_64
Install Date: Di 14 Mär 2017 07:32:50 CET

Group       : Productivity/Multimedia/Sound/Players

Size        : 361463

License     : BSD-2-Clause

Signature   : DSA/SHA1, Do 26 Jan 2017 18:28:15 CET, Key ID 5f3d540f3a802234

Source RPM  : audacious-3.8.2-1.1.src.rpm

Build Date  : Do 26 Jan 2017 18:27:56 CET

Build Host  : lamb61

Distribution: multimedia:apps / openSUSE_Leap_42.2

#6 - March 17, 2017 01:04 - Martin Schröder

- File Screenshot_20170317_010416.png added

#7 - March 17, 2017 21:10 - John Lindgren

We need the same information as for any other bug report on any other project.  Start by giving us a test case to reproduce the problem.  Include your

program configuration (~/.config/audacious/config), the input file you're trying to play, and the program's diagnostic log (audacious -V).  Describe not

only what you expected to happen but also what actually happened: did the slider snap back to where it was before or stay at the position you

dragged it to?  did it move at all when you tried to drag it or was it completely disabled/non-responsive?  was it visually grayed-out?  did playback stop

or continue from where it was?  was there any audible glitch?

#8 - March 17, 2017 21:24 - Martin Schröder

Please close this bug; I suspect it's a bug in the packages by the distribution and GTK3.

In the meantime you might want to view this: https://media.ccc.de/v/froscon2016-1844-i_am_your_user_why_do_you_hate_me

#9 - March 18, 2017 01:41 - John Lindgren

- Status changed from New to Rejected

Thank you for your input regarding your recent support experience.

Closing as requested.
